## kaccounts-providers 25.08.2+p24.04+vstable+git20251012.0021

=== debian/changelog ===
kaccounts-providers (4:25.08.2+p24.04+vstable+git20251012.0021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:21:03 +0000

kaccounts-providers (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
