=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               intltool,
               kf6-extra-cmake-modules,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kpackage-dev,
               libaccounts-glib-dev,
               libkaccounts-dev,
               libsignon-qt6-dev,
               pkg-kde-tools-neon,
               qcoro-qt6-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Git: https://invent.kde.org/neon/kde/kaccounts-providers.git
Vcs-Browser: https://invent.kde.org/neon/kde/kaccounts-providers
Maintainer: Neon CI <neon@kde.org>

Package: kaccounts-providers
Architecture: any
Depends: kf6-purpose,
         libplasma6,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         signon-plugin-oauth2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
