## kaccounts-providers 25.08.2+p24.04+vunstable+git20251012.0021

=== debian/changelog ===
kaccounts-providers (4:25.08.2+p24.04+vunstable+git20251012.0021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:21:35 +0000
