## kaccounts-providers 25.08.2+p24.04+vunstable+git20251020.1258

=== debian/changelog ===
kaccounts-providers (4:25.08.2+p24.04+vunstable+git20251020.1258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:58:49 +0000
