=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               intltool,
               libkaccounts6-dev (>= 4:25.08.3~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6package-dev (>= 6.0.0~),
               pkg-kde-tools (>= 0.12),
               qcoro-qt6-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-declarative-dev (>= 6.5.0+dfsg~),
               qt6-webengine-dev (>= 6.5.0+dfsg~) [amd64 arm64 armhf i386],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-providers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-providers

Package: kaccounts-providers
Architecture: any
Depends: qml6-module-qtwebengine [amd64 arm64 armhf i386],
         signon-plugin-oauth2,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Recommends: libkf6purpose-bin,
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
