## kaccounts-providers 25.08.3+p24.04+vunstable+git20251106.2202

=== debian/changelog ===
kaccounts-providers (4:25.08.3+p24.04+vunstable+git20251106.2202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 22:02:58 +0000

kaccounts-providers (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:44:37 +1000
