## kaccounts-providers 25.08.3+p24.04+vunstable+git20251123.1249

=== debian/changelog ===
kaccounts-providers (4:25.08.3+p24.04+vunstable+git20251123.1249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:49:21 +0000
