=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                intltool,
-               libkaccounts6-dev (>= 4:25.11.80~),
+               libkaccounts6-dev (>= 4:25.11.90~),
                libkf6i18n-dev (>= 6.0.0~),
                libkf6kio-dev (>= 6.0.0~),
                libkf6package-dev (>= 6.0.0~),
