## kaccounts-providers 25.12.0+p24.04+vstable+git20251231.0148

=== debian/changelog ===
kaccounts-providers (4:25.12.0+p24.04+vstable+git20251231.0148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:48:05 +0000

kaccounts-providers (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:41:08 +1000
