## kaccounts-providers 25.12.0+p24.04+vstable+git20260101.0041

=== debian/changelog ===
kaccounts-providers (4:25.12.0+p24.04+vstable+git20260101.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 00:41:26 +0000
