## kaccounts-providers 25.12.1

=== debian/changelog ===
kaccounts-providers (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump Gear build deps to current version.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 09:32:52 +0000

kaccounts-providers (4:25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Jan 2026 00:24:32 +0100

kaccounts-providers (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:58:35 +0000
