## kaccounts-providers 25.12.1+p24.04+vstable+git20260130.0912

=== debian/changelog ===
kaccounts-providers (4:25.12.1+p24.04+vstable+git20260130.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:12:12 +0000

kaccounts-providers (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:32:10 +1000
