## kaccounts-providers 25.12.1+p24.04+vstable+git20260205.0517

=== debian/changelog ===
kaccounts-providers (4:25.12.1+p24.04+vstable+git20260205.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 05:17:45 +0000
