=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                intltool,
-               libkaccounts6-dev (>= 4:25.12.1~),
+               libkaccounts6-dev (>= 4:25.12.2~),
                libkf6i18n-dev (>= 6.0.0~),
                libkf6kio-dev (>= 6.0.0~),
                libkf6package-dev (>= 6.0.0~),
