## kaccounts-providers 25.12.2+p24.04+vstable+git20260206.0926

=== debian/changelog ===
kaccounts-providers (4:25.12.2+p24.04+vstable+git20260206.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 09:26:47 +0000

kaccounts-providers (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:05:27 +0000
