## kaccounts-providers 25.12.2+p24.04+vunstable+git20260206.0926

=== debian/changelog ===
kaccounts-providers (4:25.12.2+p24.04+vunstable+git20260206.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 09:26:48 +0000
